display:
  default:
    display_title: 'Par défaut'
    display_options:
      fields:
        name:
          label: Utilisateur
        link:
          label: Actions
      pager:
        options:
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
      exposed_form:
        options:
          submit_button: Filtrer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
